.DropdownButton {
  font-family: "ubuntu", serif;
  display: flex;
  place-items: center;
  place-content: center;
  justify-content: space-around;
  border: none;
  padding: 15px;
  margin: 0;
  min-width: 190px;
  text-decoration: none;
  background: var(--app-primary);
  color: var(--app-grey-1);
  font-size: 0.75rem;
  font-weight: bold;
  border-radius: 7px;
  cursor: pointer;
  transition: background 250ms ease-in-out,
  transform 150ms ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  box-shadow: var(--app-box-shadow);
}

.DropdownButton:hover,
.DropdownButton:focus {
  background: #0053ba;
}

.DropdownButton:focus {
  outline: none;
}

.DropdownButton:active {
  transform: scale(0.99);
}
